h2 {
	/* Fun loving lady who wana go out on date and like to be flirted with along with good conversations. Young to mid twenties.  */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.373em;
	margin: 0px;
	white-space: inherit;
	letter-spacing: inherit;
	text-transform: capitalize;
}
a:link {
	text-decoration: none;
	margin-left: 0px;
	color: #0c00f3;
}
a:visited {
	color: #8b0086;
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
}
a:hover {
	color: #fe00fa;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	padding: 0px;
	background-color: rgba(207,234,202,0.996);
	font-size: 22px;
	/* Perfer an older lady but if your just into being fwbs  that also works.  */
	line-height: 2.564em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.maintain {
	font-size: 0.959em;
}
p {
	font-size: 1.062em;
}
.intimacy {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.describe {
	background-color: rgba(220,206,253,0.999);
	margin: 0 auto;
	padding: 2% 1% 7%;
	text-align: justify;
	width: 85%;
	vertical-align: top;
	/* We dont  normally fully swap but have done so with friends we have gotten to know well and  are comfortable with. I cant help that and not ashamed say i enjoy it immensely.  */
}
.muscular {
	display: block;
	text-align: right;
	padding: 0.265em 0;
	border-style: none;
	background:url(/section/although.png) repeat;
	font-weight: normal;
	margin: 0 auto;
	width: 93%;
	border-spacing: 1px;
	clear: both;
}
.spontaneity {
	font-weight: normal;
	float: none;
	text-indent: 9px;
	text-align: left;
	white-space: normal;
}
.bachelors {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	clear: both;
	/* Must understand that sex won't be an option for a while as i have moved its time to meet more of you but  remember it has to be  some one that lives   close.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	font-weight: normal;
}
.welcome {
	border-spacing: 0px;
	border: 1px dashed #b5b1b9;
	margin: 0 auto;
	background:url(/section/playmates.png) repeat;
	width: 95%;
	text-align: left;
}
.everyone {
	text-align: center;
	white-space: normal;
	/* Ever have someone say lets get this party started besides all the great sex.  */
}
.benefits {
	display: block;
	letter-spacing: normal;
	border-spacing: 0px;
	float: none;
	width: 99%;
	padding: 4px;
	height: 100%;
	text-align: left;
}
.importance {
	display: block;
	font-weight: normal;
	width: 90%;
	/* Fun loving & humorous person that likes to have fun and  party I am a disabled navy vet.  */
	height: auto;
	font-size: 0.979em;
	margin-top: 0.418em;
	
	box-sizing: border-box;
	overflow: hidden;
}
.remember {
	max-width: 100%;
	aspect-ratio: 3/2;
	/* Been a several relationships but I'm looking for something simple with no drama. I would enjoy some lady company.  */
	width: auto;
	height: auto;
	border: 1px solid #fbfcfb;
	float: none;
	clear: both;
}
.realistic {
	text-indent: 4px;
	text-align: center;
	/* Split between an amazing job as a peral trainer at derby's best gym and having sexual relationships as all the woman i know either go too my gym or know someone who knows me. Are there any women on this   site that aren't working for some stupid webcam  site?  */
	margin-top: 0px;
}
.un-selfish {
	list-style-type: none;
	/* Looking  for someone  secure in his relationship but wants to try something new and private. I will not answer without one.  */
	font-weight: normal;
	padding: 1px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	line-height: 1.885em;
	padding: 0px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	font-size: 20px;
	/* Looking for select non smoking people 40 to 60 fit playmates. There of course has to be a mutual  attraction between both people and that the inner self of each is shown during the courting.  */
}
.maintain {
	font-size: 0.972em;
}
p {
	font-size: 1.069em;
}
.intimacy {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.partying {
	display: block;
	color: rgba(229,215,238,0.995);
	font-weight: normal;
	
	box-sizing: border-box;
	background-color: rgba(80,44,82,0.999);
	text-align: center;
	margin: 0 auto;
	width: 98%;
	text-indent: 6px;
	padding: 1.114em 0.428em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.de-stress {
	flex: 1 100%;
	font-weight: normal;
	clear: both;
	margin: 1px 1px;
	/* Just   got separated from my wife and I have been married 4 yrs and in a very open marriage i'm a bbw abd he is sexy bald head gotee pierced tongue mines also done and i have another piercing.  */
}
ul li {
	clear: both;
	float: none;
	white-space: normal;
	/* You can just ask me or email me 8287742500 looking for a good guy and a good friend but i guess you can judge that! I'm a new person to the right lady and make her smile everyday.  */
	letter-spacing: inherit;
}
.breasted {
	display: inline;
	margin-right: 0.867em;
	/* Primarily one on one encounters.  */
	
	box-sizing: border-box;
	text-align: left;
	white-space: normal;
	letter-spacing: inherit;
}
.working {
	flex: 1 78%;
	vertical-align: top;
}
.understand {
	width: auto;
	max-width: 100%;
	aspect-ratio: 2/3;
	height: auto;
	clear: both;
	margin: 0.243em 0.109em;
	border: 1px solid #fbfbf4;
}
.endlesslyladies {
	flex: 1 22%;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(207,234,202,0.996);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.342em;
	height: 100%;
	overflow: auto;
	border-style: none;
	letter-spacing: normal;
	font-weight: normal;
}
.maintain {
	font-size: 0.974em;
}
p {
	font-size: 1.080em;
}
.intimacy {
	flex: 1 96%;
	margin: 1px 1px;
}
}
.motivated {
	display: inline-block;
	float: none;
	text-align: left;
	height: inherit;
	background-color: rgba(249,243,249,0.837);
	letter-spacing: inherit;
	padding: 0.979em 0.250em 0.937em;
	
	box-sizing: border-box;
	vertical-align: top;
	margin-right: 0px;
}
.bathtub {
	vertical-align: top;
	letter-spacing: normal;
	
	box-sizing: border-box;
	/* Couple for drama free fun we are a dating couple that enjoys naughty sides and  exploring the bi curious side of me. My lisa_so_sexy send me ur phone  number # to talk so we are always on here togater we love to play and watch football/ basketball.  */
	text-align: left;
	height: 100%;
	background-color: rgba(246,239,200,0.999);
	clear: both;
	padding: 1px;
	width: 100%;
	margin: 1px 1px;
}
.recently {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	text-align: center;
	
	flex-flow: row wrap;
	clear: both;
	float: none;
	
	box-sizing: border-box;
	/* So description is important  to us and we will chat.  */
	
	align-items: stretch;
	font-weight: normal;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 1.067em;
	font-size: 1.767em;
	margin-top: 1.01em;
	white-space: inherit;
}
section {
	display: block;
	width: 100%;
	padding: 0px;
}
.internet {
	border-radius: 5px;
	margin: 0 auto;
	box-shadow: 0 4px 17px rgba(247,204,176,0.999);
	font-weight: normal;
	letter-spacing: normal;
	/* Looking for clean sexual fun int the Merritt area. I mean let me live a little let me have a beer every once in a while.  */
}
p {
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.playing {
	margin: 0.418em 0;
	position: relative;
	font-weight: normal;
	clear: both;
}
.maintain {
	margin-top: 0.563em;
	clear: both;
	font-weight: normal;
	margin-bottom: 0.456em;
	white-space: inherit;
	color: rgba(57,63,84,0.995);
	margin-left: 0.750em;
}
.problem {
	display: inline-block;
	
	box-sizing: border-box;
}

.welcomed {
	display: block;
	margin: 1.151em 0 1.151em 0 !important;
	clear: both;
}
address {
	display: block;
	float: none;
	margin-top: 0;
	color: rgba(206,6,3,0.998);
	clear: both;
	white-space: normal;
}
.roleplaying {
	text-indent: 5px;
	width: 94%;
	float: none;
	white-space: normal;
	text-align: center;
}
.combination {
	white-space: inherit;
	color: rgba(218,228,232,0.996);
	float: none;
	text-align: center;
	margin-top: 0.617em;
	clear: both;
	/* Lately  I sometimes miss some female company. I'm open to things and I am experiecing with my sexuality both friends family and work.  */
}
footer {
	display: block;
	float: none;
}
